@charset "UTF-8";
body{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding: 0px;
	margin: 0px;
	line-height: 1.6em;
	font-size: 62.5%;
	color:#000;
}
/* CSS Document */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

.reset{
	margin:0 !important;
	padding:0 !important;
}

.block{
	margin: 0 0 20px;
	overflow: hidden;
}

.over a:hover img { filter:alpha(opacity=80); opacity:0.80;}

.shopBtn .shopname img:hover {
	cursor: pointer;
	filter:alpha(opacity=90); opacity:0.90;
}

/* 初期設定
---------------------------------------------*/
/* リセット指定 */
img,img a {
border: none;
vertical-align:top;
padding:0;
margin:0;
}
p{
margin:0 0 10px 0;
padding:0;
font-size:1.2em;
line-height:25px;
}
form{
margin:0;
padding:0;
}
ul, li, dl, dt, dd {
	margin:0px;
	padding:0px;
	font-size:1.2em;
}
li{
	list-style: none;
}

/* テーブル設定 */
table{
margin:0;
padding:0;
border-collapse:collapse;
border-spacing:0;
width:100%;
line-height:25px;
}
tr{
padding:0px;
margin:0;
vertical-align:top;
border-collapse:collapse;
border-spacing:0;
}
th{
padding:3px;
vertical-align:top;
border-collapse:collapse;
border-spacing:0;
}
td{
padding:0px;
margin:0;
border-collapse:collapse;
border-spacing:0;
}

table.tableset {
     width: 100%;
     border-collapse:collapse;
     border-top:1px solid #ccc;
     border-left:1px solid #ccc;
     margin: 0 0 40px;
}
table.tableset th {
     font-weight:bold;
     text-align: left;
     background-color: #ececec;
     text-align: center;

}
table.tableset th,
table.tableset td {
     padding:5px;
     font-size: 1.3em;
     border-bottom:1px solid #ccc;
     border-right:1px solid #ccc;
     vertical-align: middle;
}

/* リンク色指定 */
a:link {
color:#000;
text-decoration:none;
}
a:visited {
color:#000;
text-decoration:none;
}
a:hover {
color:#3fa3d4;
text-decoration:none;
}
a:active {
color:#000;
}

/* 水平方向位置設定
---------------------------------------------*/
/* 左揃え */
.lft {
text-align: left;
}
/* 右揃え */
.rgt {
text-align: right;
}
/* センター揃え */
.cnt{
text-align: center;
}
.fr{
	float:right;
}
.fl{
	float:left;
}
.mb20{
	margin-bottom: 20px;
}
.mb30{
	margin-bottom: 30px;
}
.mr10{
	margin-right: 10px;
}

/* ----- フレーム 設定 ----- */
#container {
	margin: 0 auto;
	padding:20px 0 0;
}
#header{
	overflow: hidden;
	margin: 0 0 20px;
}
#headerFrame{
	overflow: hidden;
	margin: 0 auto;
	width: 960px;
}
#header p{
	margin: 0;
}
#header h1{
	margin: 0;
	padding: 0;
}
#logo{
	float: left;
	clear: both;
}
#topEx{
	width: 960px;
	margin: 0 auto 20px;
}
#nav {
	padding: 0;
	margin: 0 0 5px;
	overflow: hidden;
	clear: both;
	border-bottom: #006cb9 3px solid;
}
#navFrame{
	width: 960px;
	margin: 0 auto -3px;
	padding: 5px 0 0;
	overflow: hidden;
}
#nav li{
	float: left;
	margin: 0 ;
	font-size: 1.2em;
	text-align: center;
	font-weight: bold;
	border-left: #8a9faa 1px solid;
	height: 40px;
	width: 159px;
}
#nav li:last-child{
	margin: 0;
	width: 158px;
	border-right: #8a9faa 1px solid;
}
#nav li span{
	color: #999999;
	font-weight: normal;
	font-size: 0.8em;
}
#nav .pageOff{
	border-bottom: #fff 5px solid;
	border-left: #8a9faa 1px solid;
}
#nav .pageOn{
	border-bottom: #006cb9 5px solid;
	border-left: #8a9faa 1px solid;
}
#nav li a{
	display: block;
	height: 40px;
	width: 159px;
}
#pan{
	clear: both;
	padding: 0 0 0 10px;
	margin: 0 0 20px;
	overflow: hidden;
}
#pan ul{
	width: 960px;
	margin: 0 auto;
}
#pan li{
	float: left;
	margin: 0 10px 0 0;
	font-size: 0.8em;
}
#pan li:after{
	content: ">";
	padding: 0 0 0 10px;
}
#content{
	width: 960px;
	margin: 0 auto;
}
#main {
	width: 745px;
	margin: 0;
	float: left;
}

#side{
	width: 200px;
	margin: 0 15px 0 0;
	float: left;
}
#side li{
	background: #e0e0e0;
	border-bottom: #fff 1px solid;
}
#side li:hover{
	background: #ededed;
}

#side li a{
	color: #000;
	display: block;
	border-left: #8e8e8e 5px solid;
	background: url(../images/side-arrow.png) 5px 17px no-repeat;
	padding: 15px 23px;
	font-weight: bold;
	font-size: 0.8em;
}
.sideBlock{
	margin: 0 0 20px;
}

.blueCont #side li{
	background: #006dba;
}
.blueCont #side li:hover{
	background: #94caf3;
	color: #fff;
}
.blueCont #side li a{
	background: url(../images/side-arrow-wh.png) 5px 17px no-repeat;
	border-left: #004d7c 5px solid;
	color: #fff;
}

.bluegreenCont #side li{
	background: #79aecc;
}
.bluegreenCont #side li:hover{
	background: #b3cece;
	color: #fff;
}
.bluegreenCont #side li a{
	background: url(../images/side-arrow-wh.png) 5px 17px no-repeat;
	border-left: #4c8aa5 5px solid;
	color: #fff;
}

/* ----- 製品 side ----- */
li#showcase01 a,li#showcase02 a,li#md a,li#shouene a,li#freez a{
	background: url(../images/side-arrow-wh.png) 5px 17px no-repeat;
	color: #fff;	
}
li#showcase01{
	background: #1e9b6e;
}
li#showcase01 a{
	border-left: #0f7048 5px solid;
}
li#showcase01 a:hover,li#showcase01 a.sideOn{
	background: #dfefe8;
	color: #158258;
	border-left: #87ccab 5px solid;
}

li#showcase02{
	background: #c15a0e;
}
li#showcase02 a{
	border-left: #964005 5px solid;
}
li#showcase02 a:hover,li#showcase02 a.sideOn{
	background: #efd3bf;
	color: #c15a0e;
	border-left: #d3946a 5px solid;
}

li#md{
	background: #7489aa;
}
li#md a{
	border-left: #546987 5px solid;
}
li#md a:hover,li#md a.sideOn{
	background: #d8dde5;
	border-left: #9aaecc 5px solid;
	color: #3d5d84;
}

li#shouene{
	background: #80bfce;
}
li#shouene a{
	border-left: #46969e 5px solid;
}
li#shouene a:hover,li#shouene a.sideOn{
	background: #c1e1e5;
	border-left: #83c3c6 5px solid;
	color: #247777;
}

li#freez{
	background: #c9b51f;
}
li#freez a{
	border-left: #9b8607 5px solid;
}
li#freez a:hover,li#freez a.sideOn{
	background: #f4eeba;
	border-left: #e2d498 5px solid;
	color: #7c6804;
}

/* ----- case side ----- */
#side .sideCaseMenuGreen ,#side .sideCaseMenuBlue ,#side .sideCaseMenuPurple {
	margin: 0 0 5px;
}
#side .sideCaseMenuGreen a,#side .sideCaseMenuBlue a,#side .sideCaseMenuPurple a{
	color: #fff;
}

#side .sideCaseMenuGreen li a{
	background: url(../images/side-arrow-wh.png) 5px 17px no-repeat #87c13f;
	border-left: #659117 5px solid;
}
#side .sideCaseMenuGreen li a:hover,#side .sideCaseMenuGreen li .caseOnPage{
	background: url(../images/side-arrow-green.png) 5px 17px no-repeat #c3e09b;
	border-left: #96ba5d 5px solid;
	color: #1a604c;
}

#side .sideCaseMenuBlue li a{
	background: url(../images/side-arrow-wh.png) 5px 17px no-repeat #60a3cc;
	border-left: #2b789e 5px solid;
}
#side .sideCaseMenuBlue li a:hover,#side .sideCaseMenuBlue li .caseOnPage{
	background: url(../images/side-arrow-blue.png) 5px 17px no-repeat #c3dbe2;
	border-left: #82aebc 5px solid;
	color: #066684;
}

#side .sideCaseMenuPurple li a{
	background: url(../images/side-arrow-wh.png) 5px 17px no-repeat #838fbe;
	border-left: #475c91 5px solid;
}
#side .sideCaseMenuPurple li a:hover,#side .sideCaseMenuPurple li .caseOnPage{
	background: url(../images/side-arrow-purple.png) 5px 17px no-repeat #a1b0e2;
	border-left: #8697ad 5px solid;
	color: #475c91;
}

#caseTitleGreen,#caseTitleBlue,#caseTitlePurple{
	color: #fff;
	padding: 10px;
	margin: 0 0 10px;
	font-size: 1.6em;
}

#caseTitleGreen{
	background: #87c13f;
}
#caseTitleBlue{
	background: #60a3cc;
}
#caseTitlePurple{
	background: #838fbe;
}

#footer{
	clear:both;
	background: #838fbe;
	overflow: hidden;
	background: url(../images/footer-bg.png) center top no-repeat;
	position: relative;
}
#footerBg{
	background: #838fbe;
	margin: 123px 0 0 0;
	overflow: hidden;
}
#footerFrame{
	width: 960px;
	margin: 0 auto;
	padding: 30px 0;
}
#footer a{
	color: #fff;
}
#footer a:hover{
	text-decoration: underline;
}
#footerFrameList{
	margin: 0 0 40px;
	overflow: hidden;
}
.footerSubTwoList{
	height: 30px;
}
.footerSubTwoList .footerSubList{
	float: left !important;
}
#footerFrameList li{
	float: left;
	margin: 0 65px 0 0;
	font-size: 0.9em;
	color: #fff;
}
#footerFrameList .footerSubList li{
	float: none;
	margin: 10px 0 0;
	padding: 0 0 0 10px;
	background: url(../images/icon-footer.png) 0 3px no-repeat;
}

#footerSubInfo{
	float: left;
	font-size: 0.8em;
}
#footerSubInfo ul{
	margin: 0 0 30px;
}
#footerSubInfo li{
	float: left;
	margin: 0 10px 0 0;
	padding: 0 0 0 10px;
	border-left: 1px solid #fff;
}
#footerSubInfo li:last-child{
	border-right: 1px solid #fff;
	padding: 0 10px 0;
}
#copy{
	clear: both;
	color: #fff;
}
#footerLogo{
	float: right;
	padding: 10px 0 0;
}

/* ----- top page ----- */
.topCont #side{
	float: left;
	width: 260px;
	margin: 0;
}
.topCont #main{
	float: left;
	margin: 0 15px 0 0;
	width: 684px;
}
.topCont h2{
	margin: 0 0 10px;
}
.topProdutsTitle{
	border-left: #148edf 6px solid;
	padding: 2px 0 0 5px;
}
.topCont .newsList a{
	text-decoration: underline;
}
.topCont .newsList a:hover{
	text-decoration: none;
}
.topCont .newsList dt{
	float: left;
	margin: 0 0 20px;
}
.topCont .newsList dd{
	padding: 0 0 0 7em;
	margin: 0 0 20px;
}
.topCont .newsList dd img{
	margin: -3px 5px 0 0;
}
.topCont .newsList dd img[alt="NEW"]{
	margin: 2px 0 0 5px;
}


/* ----- case page ----- */
.caseMenuFrame{
	position: relative;
}
.caseCont #main{
	width: 960px;
	float: none;
}
.caseCont #main p{
	font-size: 1.4em;
}
.caseBlock{
	margin: 0 0 40px;
	overflow: hidden;
	clear:both;
	background: url(../case/images/top/dottline.jpg) 0 bottom repeat-x ;
}
.caseCont #main .caseBlock li{
	float: left;
	margin: 0 10px 20px 0;
	font-size: 1.0em;
	text-align: center;
}
.caseCont #main .caseBlock li p{
	font-size: 1.2em;
}
.caseCont #main .caseBlock li:nth-child(3n){
	margin: 0;
}
.caseBlock p{
	font-size: 1.1em;
	font-weight: bold;
}
#caseTopTitle01,#caseTopTitle02,#caseTopTitle03{
	float: left;
	margin: 0 10px 0 0;
	color: #fff;
	width: 157px;
	height: 157px;
	padding: 10px;
}
#caseTopTitle01{
	background:#87c13f;
}
#caseTopTitle02{
	background: #60a3cc;
}
#caseTopTitle03{
	background: #838fbe;
}

ul#caseSideMenu01{
	background: #87c13f;
}
ul#caseSideMenu02{
	background: #60a3cc;
}
ul#caseSideMenu03{
	background: #838fbe;
}

.photoList li{
	float: left;
	margin: 0 8px 30px 0;
	font-size: 1.0em;
	text-align: center;
	position: relative;
}
.photoList li:nth-child(3n){
	margin: 0;
}
.photoList span{
	overflow: hidden;
	float: left;
	cursor: pointer;
}
.shopBtn span{
	overflow: hidden;
	float: left;
	cursor: pointer;
}
.shopname01{
	border: #277756 5px solid;
	border-bottom: none;
	color: #fff !important;
	background: #277756;
}
.shopname02{
	margin: -5px -5px 0;
}

.megaMenu01,.megaMenu02,.megaMenu03{
	position: absolute;
	z-index:9999;
	display: block;
	border-top: #277756 6px solid;
	background: #e4edec;
	width: 960px;
	padding: 0 0 0px;
	display: none;
}
.megaMenu01{
	left: -215px;
	top: 218px;
}
.megaMenu02{
	left: -466px;
	top: 217px;
}
.megaMenu03{
	left: -717px;
	top: 218px;
}

.megaPhotoFrame {
	padding: 30px 70px 0;
	margin: 0 0 0;
	overflow: hidden;
}

.megaPhotoFrame li{
	float: left;
	margin: 0 20px 20px 0 !important;
	width: 189px;
}
.megaPhotoFrame li:nth-child(4n){
	margin-right: 0 !important;
}
.megaPhotoFrame li p{
	font-size: 0.9em;
	line-height: 1.4em;
}
.megaPhotoFrame li:hover{
	background: none !important;
}
.photoList .megaPhotoFrame li a{
	border: none !important;
}
.photoList .megaPhotoFrame li a:hover{
	border: none !important;
	background: none;
}
.photoList .megaPhotoFrame li a:hover img{
	margin: 0 !important;
}

.megaListR li{
	float: right;
}

.megaPhotoCenter p{
	font-size: 1.1em;
	line-height: 1.4em;
}

/* ----- one column ----- */
#oneColumn{
	width:800px;
	margin: 0 auto;
}
#oneColumn h2{
	font-size: 1.8em;
	font-weight: bold;
}
#oneColumn h3{
	font-size: 1.5em;
	font-weight: bold;
	margin: 0 0 5px;
}
#oneColumn p{
	font-size: 1.4em;
}
#oneColumn ol{
	margin: 0;
	padding: 0 0 0 25px;
}
#oneColumn ol li,#oneColumn ul li{
	margin: 0 0 20px;
	padding: 0;
	list-style: decimal;
	font-size: 1.3em;
	line-height: 1.8em;
}
#oneColumn ul li{
	list-style: none;
}
.boxForm{
	background: #f6f6f7;
	border: #e2e3e4 1px dotted;
	padding: 20px;
	margin: 10px 0;
}

/* ----- cont ----- */
.grayCont h3,.blueCont h3,.bluegreenCont h3,.greenCont h3{
	padding: 15px 25px 0;
	margin: 0 0 20px;
	font-size: 1.8em;
	height: 30px;
	width: 697px;
}
.grayCont h3{
	background: url(../images/gray-title.jpg);
}
.blueCont h3{
	background: url(../images/blue-title.jpg);
}
.bluegreenCont h3{
	background: url(../images/bluegreen-title.jpg);
}
.greenCont h3{
	background: url(../images/green-title.jpg);
}

/* ----- トップページ ----- */
#topProductsList li{
	margin: 0 4px 20px 0;
	float: left;
}
#topProductsList li:last-child{
	margin: 0;
}

/* ----- IR Page ----- */
.irBlock{
	margin: 0 0 40px;
	padding: 0 0 0 10px;
}
.irBlock{
	font-size: 1.2em;
}
.irBlock .koukokuBlock a{
	text-decoration: underline;
}
.irBlock .koukokuBlock a:hover{
	text-decoration: none;
}
.irBlock h4{
	border-left: 3px solid #95cde8;
	padding: 10px 0 10px 20px;
	margin: 0 0 20px;
	font-weight: bold;
	font-size: 1.3em;
}
.irBlock ul{
	padding: 0 23px;
}
.irBlock li{
	background:url(../images/icon-pdf.png) 0 5px no-repeat;
	padding: 8px 25px;
	margin: 0 0 10px;
	font-size: 1.0em;
}
.irYearList{
	margin: 0 0 30px;
}

/* ----- information Page ----- */
.infoBlock{
	margin: 40px 0 0;
}
.infoBlock p{
	font-size: 1.4em;
	line-height: 3.0em;
}
#companyList dt{
	float: left;
	width: 5em;
	margin: 0 0 30px;
	line-height: 2.0em;
}
#companyList dd{
	padding: 0 0 0 5em;
	margin: 0 0 30px;
	line-height: 2.0em;
}
#companyList li{
	font-size: 0.9em;
	margin:  0 0 20px;
}

.officeBlock{
	clear: both;
	margin: 0 0 40px;
	overflow: hidden;
}
.officeBlock h4{
	font-size: 1.7em;
	line-height: 1.8em;
	margin: 0 0 5px;
}
.officeBlock p{
	line-height: 2.0em;
}
.officeBlock p a{
	text-decoration: underline;
}
.officeBlock p a:hover{
	text-decoration: none;
}
.officeBlock img{
	float: left;
	margin: 0 10px 0 0 ;
}

.fromBtn{
	text-align: center;
	color: #9ead5e;
	clear: both;
	clear:both;
}


/* ----- 沿革 Page ----- */
.historyPage{
	background: url(/wp-content/themes/nakano/images/recruit/history/bg-history.jpg) 0 center repeat-y;
	overflow: hidden;
	padding: 20px;
}
.historyCont{
	overflow: hidden;
	clear: both;
	margin: 0 0 40px;
}
.historyCont p{
	font-size: 1.6em;
	line-height: 1.5em;
	margin: 0 0 10px;
}
.yearTitle{
	color: #3fb3e8;
	font-size: 3.0em !important;
	margin: 0 10px 0 0 !important;	
	float: left;
	line-height: 1.0em !important;
}
.yearTitle span{
	color: #000;
	font-size: 0.5em !important;
	margin: 0;
}
.historyImage{
	clear: both;
	padding: 0 10px;
}

/* ----- products Page ----- */
.productsBlock{
	margin: 0 0 60px;
	overflow: hidden;
}
.productsDlList{
	text-align: right;
}
.productsDlList li{
	margin: 0 0 0 10px;
	display: inline-block;
}

.productsGrayArea{
	background: #ececec;
	text-align: center;
	padding: 40px 0;
}
.inquireText{
	color: #9ead5e;
}
.showcase01Block,.showcase02Block{
	overflow: hidden;
	clear: both;
}
.showcase01List03{
	clear: both;
}
.showcase01List03 li{
	float: left;
	margin: 0 9px 20px 0;
	text-align: center;
}
.showcase01List03 li:nth-child(3n){
	margin-right:0;
}
.showcase01List03 img{
	margin: 0 0 10px;
}
.showcase01Block02{
	float: left;
	width: 492px;
	text-align: center;
}
.showcase01Block02 img{
	margin: 0 0 10px;
}
.showcase01Block02 li{
	float: left;
	margin: 0 8px 20px 0;
	text-align: center;
}
.showcase01Block02 li.last{
	margin: 0 0 20px 0;
}
.showcase01Block01{
	float: right;
	text-align: center;
}
.showcase01Block01 img{
	margin: 0 0 10px;
}



.showcase02Block li img{
	margin: 0 0 10px;
}
.showcase02List02 li{
	float: left;
	margin: 0 7px 20px 0;
	text-align: center;
}
.showcase02List02 li:nth-child(2n){
	margin-right: 0;
}

.showcase02List03 li{
	float: left;
	margin: 0 9px 20px 0;
	text-align: center;
}
.showcase02List03 li:nth-child(3n){
	margin: 0;
}
.showcase02List03 li h3,.showcase02Block li h3 img{
	margin-bottom:0;
}

.shoueneBlock h3{
	color: #0d5b57;
	border-left: 2px solid #0d5b57;
	font-size: 1.7em;
	margin: 0 0 10px;
	padding: 10px 0 10px 10px;
}
.shoueneBlock dt{
	color: #46969e;
	margin: 0 0 5px;
	font-weight: bold;
}
.shoueneBlock dd{
	margin: 0 0 40px;
	line-height: 1.8em;
}
.shoueneGrayArea{
	background: #ececec;
	padding: 20px 20px 10px;
	margin: 0 0 50px;
}
.shoueneGrayArea p{
	font-size: 1.3em;
}
.shoueneBtnL{
	width: 286px;
	float: left;
	margin: 0 20px 0 0;
}
.shoueneBtnR{
	width: 434px;
	float: left;
}
.shoueneBtnR p{
	font-size: 1.4em;
}
.shoueneBtnR p.inquireText{
	font-size: 1.2em;
}

.freezBlock{
	overflow: hidden;
	margin: 0 0 30px;
}
.freezBlock h3{
	background: #c9b51f;
	color: #fff;
	padding: 10px 8px;
	font-size: 1.6em;
	font-weight: normal;
}
.freezBlock p{
	font-size: 1.4em;
}
.freezBlock li{
	float: left;
	margin: 0 20px 20px 0;
	text-align: center;
}
.freezBlock li:nth-child(3n){
	float: left;
	margin-bottom: 0;
}
.freezOneL{
	float: left;
	margin: 0 20px 0 0;
	font-size: 1.3em;
	line-height: 1.6em;
}
.freezBlock img{
	margin: 0 0 5px;
}

.mdBlock{
	overflow: hidden;
	margin: 0 0 30px;
}
.mdBlock h3{
	background: #7489aa;
	color: #fff;
	padding: 10px 8px;
	font-size: 1.6em;
	font-weight: normal;
}
.mdBlock p{
	font-size: 1.4em;
}
.mdBlock li{
	float: left;
	margin: 0 6px 20px 0;
	text-align: center;
}
.mdBlock li:nth-child(3n){
	float: left;
	margin-right: 0;
}
.mdBlock li img{
	margin:0 0 10px;
}
/* ----- download Page ----- */
#main_download{
	width: 960px;
	margin: 0 auto 50px;
	overflow: hidden;
}
#main_download h2{
	background: url(../products/images/download/bg-dl-title.png) 0 0 no-repeat;
	width: 960px;
	height: 29px;
	margin: 0 0 10px;
	padding: 15px 10px 0;
	color: #fff;
	font-size: 1.6em;
	font-weight: bold;
}

#dlTopL{
	float: left;
}
#dlTopL p{
	font-size: 1.4em;
}
#dlTopL img{
	margin:30px 0 0;
}
#dlTopL a{
	text-decoration: underline;
}
#dlTopL a:hover{
	text-decoration: none;
}
#dlTopR{
	width: 255px;
	float: right;
	background: #ececec;
	padding: 10px;
	position: relative;
}
#attentionText{
	position: absolute;
	right: 10px;
	top:10px;
	color:#bc272d;
}
#dlTopR li{
	margin: 0 0 20px;
	line-height: 1.8em;
}
#dlTopR input{
	padding: 8px 0;
	font-size: 1.0em;
	width: 250px;
}
#prefectures{
	width: 255px;
}
#dlTopR .red{
	color:#bc272d;
}

/* ----- catalog Page ----- */
#catalogList {
	width: 920px;
	margin: 0 auto 50px;
	overflow: hidden;
}
#catalogList li{
	width: 160px;
	float: left;
	text-align: center;
	margin: 0 30px 0 0;
}
#catalogList li:last-child{
	margin: 0;
}
#catalogList li .catalogImg{
	margin: 0 0 20px;
}
#catalogList li p{
	font-size: 0.9em;
}
.btnPdf{
	background: url(../products/images/download/btn-dl-pdf.png) 0 0 no-repeat;
	display: block;
	margin: 0 0 10px 18px;
}
.btnPdf a{
	display: block;
	width: 123px;
	height: 24px;
	padding: 3px 0 0 5px;
	font-size: 0.8em;
	color: #fff;
	text-align: center;
}

/* ----- inquire Page ----- */
.inquirePage p.intro{
	font-weight: bold;
	margin: 0 0 30px;
}

/* ----- link Page ----- */
.linkPage li{
	font-size: 1.2em !important;
}

.caseBtn{
	text-align: center;
}
.caseBox{
	clear: both;
}
.caseGallery{
	margin:0 10px 0 0;
	float: left;
	font-size: 1.0em;
	text-align: center;
}
.caseGallery img{
	margin:0 0 5px;
}
.caseGallery p{
	line-height: 1.4em;
	font-size: 1.1em;
}
.caseGallery li:not(:first-child){
	display: none;
}

.shopNameFrame{
	position: relative;
}
.shopBtn{
	overflow: hidden;
	position: relative;
}
.shopBtn li{
	float: left;
	margin:0 8px 0 0;
	text-align: center;
	font-size: 0.9em;
}
.shopBtn li:nth-child(3n){
	margin:0;
}
.shopBtn li p{
	line-height: 1.8em;
}
.shopName{
	position: absolute;
	top: 0;
	left: 0;
	width: 736px;
	margin:0 0 20px;
	overflow: hidden;
	padding: 8px 0px 0 9px;
	font-size: 0.8em;
	text-align: center;
	background: #e4edec;
	border-top: #277756 6px solid;
	display: none;
}